.sidearrows { position: fixed; right: 10px; bottom: 10px; width: auto; z-index: 1000; }
.uparrow {}
.downarrow {}

:root {
  --w: white;
  --r: #337ab7;
  --b: #222;
}

#redditbuttons li { 

 margin: 2px 7px 5px  7px;

 }
 
 
 #thesurvey table { margin-left: 0; }
#thesurvey input { font-size: 2em; padding: 1em 1em; }
#thesurvey td { vertical-align: top; text-align: left; }
#thesurvey h2 { border: 1px solid var(--b); border-width: 0 0 2px 0; background: var(--w); margin-top: 0; padding: 5px 5px; }
#thesurvey p {  padding-left: 15px; }


/*#ffa3d8
#292156*/

/*#2a60b2; color: #6ea8ff;
 *  [urll=/mktheme.php?w=%23f1eff0&b=%233b6ac1&r=%23c2d0fd]/mktheme.php?w=%23f1eff0&b=%233b6ac1&r=%23c2d0fd[/urll]
 * 
 *  [urll=/mktheme.php?w=%23f1eff0&b=%233b6ac1&r=%238df38d]/mktheme.php?w=%23f1eff0&b=%233b6ac1&r=%238df38d[/urll]
 * 
 * light green = #7ad581
 * green = #245c2b
 * blue = #7dd283
 * light blue = #c6dafb
 * dark blue = #6393e7
 */


/* border-radius: 1em 1em; */

/** {
}*/
textarea,img {
border-radius: 0 0;
}

#randombuttons a {
padding: 3px 15px;
border: 3px solid var(--r);
border-width: 0 0 2px 0;
/* background: var(--b); */
border-radius: 1em 1em;
font-size: 1.1em;
}

A {
color: var(--r);
text-decoration: none;
}

A:hover {
color: #23527c;
text-decoration: underline;
}

A:visited {
}

div.miniframe {
border: 1px solid var(--b);
margin: 2px 2px 5px 2px;
padding-top: 0;
}

h4.miniframe { 
margin-top: 0;
margin-bottom: 0;
background: var(--b);
border: 1px solid var(--b);
padding: 0 3px 3px 3px;
color: var(--r);
 }

td.leftside {
background-image: linear-gradient( 90deg, white 80%,  #eee 100% );
}
td.rightside {
background-image: linear-gradient( 90deg, #eee 0%,  white 20% );
}

#tile2search select, #tile2search input {
width: 150px;
float: left;
margin: 3px 3px;
text-align: center;
}

select {
background: white !important; color: black  !important;
}

#top_rand ul {
overflow: hidden;
list-style: none;
margin: 0;
font-size: 1em;
font-family: sans-serif;
text-indent: 0px;
line-height: 32px;
}

#top_rand li {
height: 32px;
vertical-align: middle;
display: block;
float: left;
padding: 2px 10px;
margin-left: 5px;
color: var(--b);
background: var(--w);
opacity: 1;
border-radius: 10px 10px;
border: 1px solid var(--w);
/* border-width: 0 0 2px 0; */
}

#top_rand li:hover {
background: var(--w);
}


a.follow {
font-weight: bold;
}

td.follow {
	text-align: left;
  width: auto;
border: 1px solid #f67;
padding: 8px 15px 8px 15px;
border-radius:  .5em 3em 3em .5em;
margin-left: 15px;
 }



#top_rand table { background: #eee; padding: 0; }
#top_rand td { padding: 0; }


BODY {
font-family: sans-serif;
margin: 0px;
padding: 0px;
text-align: center;

font-size: 0.9em;
color: #080808;
}

td.newsidemenu {
background: white url("https://www.animecharactersdatabase.com/bg/1_30_gray_2.png") repeat-y;
border: 1px solid silver;
border-width: 1px 0 0 1px;
margin: 0;

padding: 10px;

}

td.maincontent{
padding: 0 0;
margin: 0 0;
border-spacing: 0;
border: 1px solid silver;
border-width: 1px 0 0 0;
}

div.ichi {
margin:  0 0;
}

table.flags {
text-align: center;
width: 100%;
height: 250px;
color: black;
background: #d8eaff url("https://www.animecharactersdatabase.com/bg/13x31bg.png") no-repeat top left;
border-spacing: 0px;
}

div.ni {
  }
.big {
font-size: 140%;   }
.small {
font-size: 80%;    }
.left {
text-align: left;   }
.right {
text-align: right;  }
.center {
text-align: center; }
.s400 {
width: 400px;  }
.s500 {
width: 500px;  }
.s600 {
width: 600px;  }

THEAD {}

TABLE {
margin: auto;
border-spacing: 5px;
}

IMG {
border-style: none;
}

FORM {
margin-top: 0px;
}

TEXTAREA:focus, INPUT:focus {
border-color: #59f;
}

INPUT, SELECT, OPTION, TEXTAREA {
background: var(--b);
color: var(--w);
border: 1px solid var(--b);
}

TEXTAREA {
border: 1px solid var(--w);
border-width: 1px 1px 3px 1px;

}

input[type=submit] {
	padding: .2em .5em;
	background: var(--w);
	color: var(--b);
	border-style: outset;
}

#normalzone INPUT {
border: 1px solid #DDDDDD;
color: black;
background: var(--w);

}

H1 {
text-transform: uppercase;
font-family: sans-serif;
padding: 10px;
/* text-shadow: 3px 3px 1px rgba(72, 72, 72, 0.5); */
color: var(--w);
}

H2 {
text-transform: uppercase;
font-family: sans-serif;
background: var(--b); 
color: var(--r);
text-align: left;
}


H3 {
text-indent: 10px;
text-align: left;
color: var(--b);
padding: 5px 5px; 
background: var(--w);
}


UL {
list-style: disc;
color: blue;
text-align: left;
}

LI {
color: black;

}

TH {
color: var(--b);
}


DL {
width: 95%;
margin: auto;
text-align: left;
}
DT {
border: 1px solid #ace;
border-width: 0 0 1px 0;
color: black;
padding: 2px;
font-weight: bold;

font-family: sans-serif;

}
DD {
margin-bottom: 10px;
padding: 4px;
text-indent: 10px;
}

table.nc { width: 100%; }
div.nc_date { padding: 5px; text-align: right; font-style: italic; color: #333333;  }
div.nc_name { padding: 5px; text-align: left; font-style: italic;  }
div.nc_comment { background: #F8F8F8; text-align: left; padding: 20px; border-style: solid; border-width: 1px 0px 1px 0px; border-color: silver; }

#watching th { background: black; color: white; }
#watching td { background: #EFEFEF; width: 120px; vertical-align: top; font-weight: bold; }
div.watchingfooter { text-align: right; }

#guildlist table { width: 95%; border-style: solid; border-width: 1px; border-color: silver;}
#guildlist th {  border-style: solid; border-width: 0px 0px 1px 0px; border-color: black;}
#guildlist td {  border-style: solid; border-width: 0px 0px 1px 0px; border-color: silver;}


span.ul {

}
span.u {

}
span.b {
font-weight: bold;
}
span.i {
font-style: italic;
}

h2.role { text-align: center; border-color: silver; border-width: 1px; border-style: solid; background: #EFEFEF; padding: 2px; }
img.spaceme {
padding-left: 20px;
}

div.commentbubbletop {
padding-right: 20px;

font-style: italic;
}

div.commentbubble {
margin: 20px;

padding: 5px 25px 25px 25px;

font-family: sans-serif;

font-size: 12px;
}

span.score {
text-transform: none;
font-family: sans-serif;

font-size: 1.5em;

color: #135;

font-weight: bold;

padding-right: 30px;
}

span.commentbubble {
}

table.commentbubble {

margin-top: 0px;
margin-bottom: 10px;
width: 100%;

border-spacing: 0px;
}

td.commentbubble {
text-align: left;
color: black;



padding: 5px 15px 0px 15px;

-moz-box-shadow: 0px 5px 1em #999;
box-shadow: 0px 5px 1em #999;

border: 3px solid #ace;
border-width: 3px 1px 3px 1px;
border-radius: 5px 5px;
-moz-border-radius: 5px 5px;
-webkit-border-radius: 5px 5px;

}

th.commentbubble {
width: 180px;
height: 110px;
text-align: left;
color: purple;
background: url('img/leftbubble_ace_100x200.png') center right no-repeat;
}

p.red {
color: red; font-size: 9px; 
}



table.modpannel {
margin: 10px 0px 0px 0px;
}


div.middleframe {
margin: 10px 15px 10px 10px;
padding: 5px;

}
div.middleframe:hover { 
}


div.outframe {
padding: 10px;
margin: 10px 10px;
}
div.outframe:hover { 
}


#frameheader img {
height: 24px;
width: 24px;
}

h1.frameheader {
margin-top: 0px;
margin-bottom: 0px;

font-family: sans-serif;
font-size: 1em;
text-align: left;
}
div.frameheader:hover { 
}


#menu2012 table {
font-size: .75em;
width: 100%;
padding: 0px 0px;
margin: 0px 0px;
border-spacing: 0px;



}
#menu2012 td {
padding: 0px 15px;

width: 25%;

vertical-align: top;
}
#menu2012 h3 {
text-align: left;
font-family: sans-serif;
color: red;
font-size: 1.2em;
}
#menu2012 ul {
list-style: none;

padding: 10px;

}
#menu2012 li {
margin: 5px auto;
border-width: 0 0 1px 0;

color: yellow;
}
#menu2012 li:hover {
background: yellow;
color: black;
}




td.mar2012side {
border: 1px solid silver;
border-width: 1px 0 0 0;


padding: 0 0 0 0;

width: 300px;
vertical-align: top;
font-size: 10px;

}

#cbtable table { width: 100%;  border-spacing: 5px; }
#cbtable th {  font-weight: bold;   text-align: right; padding: 5px; }
#cbtable td {   text-align: left; padding: 5px; }
#cbtable input {  color: black; }
#cbtable textarea {  color: black; }

div.cb { 
margin: auto;
width: 150px;
text-align: left;
font-size: 12px; 
overflow: auto; 
height: 300px;
}

#cb div { 
font: 11px Arial,Verdana,Tahoma,sans-serif;
}
#cb2 div { 
font: 11px Arial,Verdana,Tahoma,sans-serif;
}



textarea.cb { font: 11px Arial,Verdana,Tahoma,sans-serif; }


div.box {

margin:  auto auto 10px auto;
border: solid white 1px;
/* border: 1px solid #59f; */
border-width: 0 1px 1px 0;

/* transition: border-color 1s, border-radius 2s, background-color 1s; */
}
div.box:hover { 
/*border: 1px solid #59f;
border-width: 0 1px 1px 0;
border-radius: 15px;
background-color: #FEF;*/
}


#mar2012side div {
}

#mar2012side h2 {

-moz-box-shadow: 3px 3px 1em var(--b);
box-shadow: 3px 3px 1em var(--b);

border: solid #59f 1px;
border-width: 1px 1px 1px 0;

margin-top: 0px;

font-size: 12px;
font-family: sans-serif;

font-weight: bold;

text-align: center;


color: black;
background-image: linear-gradient( 45deg, #59f 0%, #def 30%, #def 60%, #def 60%, #59f 90% );

padding: 2px 2px;
}

#mar2012side ul {
list-style: none;
padding: 0 0 0 5px;
}

#mar2012side li {
padding: 0 0 5px 0 ;
}



div.notice {
background: #fcc;
width: auto;
margin: 50px;
padding: 5px;

border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;

-moz-box-shadow: 2px 5px 2em red;
box-shadow: 2px 5px 2em red;
}

div.notice_inner { 
background: #fe9;
width: auto; 
margin: 10px;

color: black;

padding: 10px; 
font-size: 1.2em;
font-family: monospace;

font-weight: bold;

border: 1px solid red;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

-moz-box-shadow: 2px 5px 2em red;
box-shadow: 2px 5px 2em red;
}

#bestform textarea { 
width: 100%;
height: 200px;
}
#bestform input {
width: 100%;
}


font.black { background: black; color: black; }


#ulmenu ul {
overflow: hidden;
list-style-type: none;
line-height: 24px;
margin: 2px 2px;
padding-left: 0px;
}

#ulmenu li {
float: left;
display: block;
font-family: sans-serif;
margin: 2px 2px;
padding: 0px 15px 0px 15px;
color: var(--b);
border: 1px solid var(--w);
background: var(--w);
border-width: 0 0 2px 0;
}
#ulmenu li:hover {

}









#ulmenu2 ul {
overflow: hidden;
list-style-type: none;
line-height: 24px;
}

#ulmenu2 li {
height: 24px;
float: left;
display: block;

font-size: .85em;

font-family: sans-serif;



margin: 10px 10px 10px 10px;
padding: 5px 15px 5px 15px;

border-radius: 1em 2em;
-moz-border-radius: 1em 2em;
-webkit-border-radius: 1em 2em;

color: black;
border: 1px solid #ccc;


border-color: #59f;

border-width: 0 1px;
}
#ulmenu2 li:hover {

}






#ulmenu3 ul {
overflow: hidden;
list-style-type: none;
line-height: 2em;
}

#ulmenu3 li {
float: left;
display: block;

font-size: 0.9em;
font-family: sans-serif;

text-align: center;

margin: 10px 10px 10px 10px;
padding: 0px 2px;


color: black;
border: 1px solid #69f;
border-width: 0 0 2px 0;



}
#ulmenu3 li:hover {
            color: black;
       background-color: white;
}







#besttable table { 
width: 100%;

border-spacing: 5px;
border: 1px solid white;

}
#besttable table:hover { 
}
#besttable th {
font-weight: bold;
text-align: right;
padding: 5px;
}
#besttable td {

text-align: left;
padding: 5px;
}
#besttable p {
font-size: 80%;
}








#linkheader input,select {
margin: 0 auto;
}

#linkheader table {
font-size: 10px;
}







h2.frame2 {
color: #FF8800;
text-align: left;
border: solid #eaeaea 1px;
border-width: 0 0 1px 0;
font-size: 100%;
padding-bottom: 10px;
text-indent: 20px;
}

div.frame2 {
margin: 10px 0 10px 0;
padding: 0;
border: 1px solid gray;
border-width: 2px 1px 1px 1px;
border-color: #333333 #EFEFEF #EFEFEF #AFAFAF;

}





.s0 {
background: #dfefdf;
}

.s1 {

}





div.spro {
margin: 3px;
border: solid #efefef 1px;
padding: 3px;
font-size: 11px;
}

table.login_box {
font-size: 0.9em;

color: black;
text-align: center;
opacity: 0.85;
}
#login_box td {
border-spacing: 0px;
padding: 2px;
}
#login_box input {
margin: 0px;
}





#qsearch form {
}
#qsearch table {
width: 100%
}


#qsearch INPUT, #qsearch SELECT {
font-weight: bold;
width: 100%;
margin-top: 0;
}
#qsearch SELECT:hover {
}

table.randomlinks {
text-align: center;



width: 100%;
margin: 0px auto;
border-spacing: 0px;


}

table.content {
width: 100%;
margin: 0px auto;
border-spacing: 5px;
min-height: 600px;
text-align: center;
} 

div.footer {

border: 1px solid black;
border-width: 10px 0 0 0 ;


}
table.footer {
width: 100%;
text-align: left;
}
td.footcenter {
text-align: center;
}
td.footright {
text-align: right;
}
ul.footright {
text-align: right;
}



table.title {
width: 100%;

opacity: 1;
}
h1.logo {
border: none;
}
#logo a, a:visited { 
 
}



table.rlinks {
font-size: 90%;
}
#rlinks td {
padding: 0px 25px 0px 25px;
}
#rlinks td:hover {
}

#randomlinks img {
border-style: none;
}


td.left {
text-align: left;
width: 20%;
padding-left: 10px;
font-size: 1.1em;
}
td.center {
text-align: center;
width: 60%;
padding-top: 5px;
padding-bottom: 5px;
}
td.right {
text-align: right;
width: 20%;
padding-right: 10px;
font-size: 1.1em;
}







li.characterthumbs {
border-style: solid; 
border-width: 1px; 
border-color: silver; 
float: left; 
padding: 10px;
display: block;
margin: 5px;
text-align: center;
}

ul.characterthumbswide {
overflow: hidden;
list-style-type: none;
padding: 0px; 
margin: auto;
}
ul.characterthumbs {
overflow: hidden;
list-style-type: none;
width: 928px; 
padding: 0px;
margin: auto;
}

#characterthumbswide img { 
border-style: none;
}

a.button { 
 
}
img.noborder { 
border-style: none;
}

table.menubuttons {
padding: 0px; 
text-align: center; 
width: 100%; 
font-size: .8em; 
font-weight: normal; 
}





div.mainsearch {
margin: 10px auto 10px auto; 
text-align: center;
}
#mainsearch select { 
width: 160px;
text-align: center;

}
#mainsearch th {
width: 100px; border: 1px solid white; background: #f8f8f8; font-size: 120%;
}
#mainsearch td {
padding: 5px;  border: 1px solid white; background: #e8e8e8; vertical-align: middle; font: 90% Arial; 
}
#mainsearch table { 
margin: auto; 
background: #efefef; border-spacing: 5px; border: 1px solid #e0e0e0;
}
#pager img {  
border-style: none;
}

div.choosemt {
width: 600px;
margin: 10px auto 10px auto; 
text-align: center;

}


table.pager_links {
width: 100%;

}
td.pager_links {

}
div.pagerclass {

}

div.pager {
margin: 10px auto 10px auto; 
}
a.page, a.next, a.current {
border-radius: 1em 2em;
-moz-border-radius: 1em 2em;
-webkit-border-radius: 1em 2em;

border: 1px solid var(--b);

background: var(--b);
color: var(--w);

padding: 10px;

font-weight: bold; 

font-size: 1.5em;

font-family: monospace;

}
a.page { 
}
a.next {
}
a.current {
	
color: var(--r);

background: var(--w);
border-color: var(--w);

}
a.page:hover, a.next:hover {
color: var(--r);
background: var(--w);
}

a.current:hover {
color: var(--b);
background: var(--w);
}

#counts a { 
font-size: 2em; 

}
#counts td { 
width: 300px;
}
#counts table { 
width: 100%;
text-align: center;
}

table.vs { 
width: 700px;
}
th.vs {
text-align: right;
}
th.vs_top {
font-size: 1.1em;
text-align: center; 
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: silver;
}
td.vs {
font-style: italic;
padding: 1px 50px 1px 50px;
}


#tile ul {
overflow: hidden;
list-style-type: none;
padding: 10px;
margin: auto;
}
#tile li {
float: left;
padding: 10px;
display: block;
margin: 5px;
text-align: center;



border: 1px solid #ACE;

box-shadow: 5px 1px 5px #ACE;
transition: box-shadow 1s;

}
#tile li:hover {
border-color: white;
box-shadow: 7px 1px 7px #FAC;
}
#tile img { border-style: none; width: 150px; }
#tile a {}

#bigtile ul {
overflow: hidden; list-style-type: none; padding: 10px; margin: auto;
}
#bigtile li {
float: left; padding: 10px; display: block; margin: 5px; text-align: center;

-moz-box-shadow: 5px 1px 4px #ddd;
box-shadow: 5px 1px 4px #ddd;
border: 1px solid #ddd;
}
#bigtile li:hover {
border-color: white;
}

#bigtile img { border-style: none; }
#bigtile a {}



td.green {
background: green;
}


div.vector {
margin: 10px 0px 10px 0px;
}
img.vector:hover { 
background: yellow;
}
img.vector { 
height: 75px; 
width: 75px;
-moz-box-shadow: 10px 5px 1em black;
box-shadow: 10px 5px 1em black;
padding: 5px;
}



#wtcb_box td {
background: green;
border-style: solid;
border-color: silver;
border-width: 2px;
padding: 5px;
text-align: center;
}
span.small {
font-size: 0.8em;
}
span.big {
font-size: 1.2em;
}


div.h90 {
width: 728px;
height: 90px; 
margin: 20px auto 20px auto;
}
div.h728 {
margin: auto;
height: 15px; 
min-width: 728px;
}
div.w160 {
margin: auto;
width: 160px;
height: 600px; 
}
div.h250 {
margin: auto;
width: 300px;
height: 250px; 
margin: 20px auto 20px auto;
}



span.character_name {
margin: 0px 0px 5px 0px;
display: block;
font-size: 1.25em;
font-weight: bold;

}
span.character_source {
display: block;
font-size: 0.9em;
margin: 0px 0px 15px 0px;
}


td.replies {
text-align: center;
background: #4488FF;
color: #FFFFFF;
width: 50px;

}
span.edited {
margin: 20px 0px 5px 0px;
display: block;
font-size: 0.9em;
font-style: italic;
color: gray;

}

div.forum_navi {
font-size: 1.25em;

padding-bottom: 15px;
padding-top: 15px;
}





tr.forum_top {
background: #4488FF;
color: #0048FF;
font-size: 1.2em;
font-family: sans-serif;
}
td.forum_top {
color: #0048FF;
font-size: 1.2em;
font-family: sans-serif;
}
h1.forum_top {
background: #1133FF;
color: #FAFAFA;
font-size: 1.1em;
margin: 5px auto 5px auto;
border-style: solid;
border-color: silver;
border-width: 1px 0px 1px 0px;
}

tr.post_top {

color: #0048FF;
font-size: 1.2em;
font-family: sans-serif;
}
td.post_top {
padding: 20px 20px 2px 20px;
text-align: left;

border-style: solid;
border-color: silver;
border-width: 0px 0px 1px 0px;

}
td.forum_name {
text-align: left;
width: 60%;
}

tr.forum_foot {

}
td.forum_foot {
padding: 2px 20px 20px 20px;
border-style: solid;
border-color: silver;
border-width: 1px 0px 0px 0px;
}




table.forum {
text-align: center;

padding-top: 50px;
padding-bottom: 50px;
width: 100%;

border-spacing: 0px;

margin: auto;
font-size: 0.8em;

color: #0088FF;
}
td.forum_post {
background: #D8E8FF;
text-align: left;
font-size: 1.1em;
padding: 20px;

color: black;
vertical-align: top;

}
td.forum_profile {
background: #F8F8F8;
text-align: left;
padding: 10px;
vertical-align: top;

border-style: solid;
border-color: silver;
border-width: 0px 1px 0px 0px;
}



#forum a {
color: red;

font-size: 1em;
font-weight: bold;
}
td.forum_image {
padding: 10px;
}
div.forum_left {
text-align: left;
}
div.forum_right {
text-align: right;
}
div.forum_center {
text-align: center;
}


div.quote {

text-align: center;
border-style: dashed;
border-color: silver;
border-width: 1px;
padding: 20px;
color: black;
margin: 20px;
font-size: 0.8em;
}
div.blockquote {

text-align: center;
border-style: dashed;
border-color: silver;
border-width: 1px;
padding: 20px;
color: black;
margin: 20px;
font-size: 0.8em;
}
div.code {

text-align: left;
border-style: dashed;
border-color: silver;
border-width: 1px;
padding: 20px;
color: black;
margin: 20px;
font-size: 1.0em;
font-family: monospace;
white-space: pre;

}

table.ab_details {
width: 80%;
text-align: left;
text-indent: 20px;
}
#a_details th {
font-size: 1.1em;
font-family: sans-serif;
text-align: right;
}
#a_details td {
font-size: 1.0em;
}
#b_details th {
font-size: 1.1em;
font-family: sans-serif;
text-align: right;
}
#b_details td {
font-size: 1.0em;
}



table.sourcechars { 
padding-top: 10px;

border-color: gray;
border-style: dashed;
border-width: 1px 0px 0px 0px;

text-align: left;
width: 95%; 
}
td.imgside { 
width: 20%; 
min-width: 200px;
text-align: center;
vertical-align: top;
}
td.proside {}
span.pubcname {
font-weight: bold;
font-size: 1.2em;
}

table.frontpage {
width: 95%;
}


div.pro_select {
border-color: gray #CFCFCF #CFCFCF #CFCFCF;
border-style: solid;
border-width: 1px;

background: #FCFCFC;

}

table.smallprofile {
border-spacing: 0px;
width: 100%;
margin: 5px auto 5px auto;
}

table.source_table {
width: 100%;




}
td.source_image {
width: 210px;
vertical-align: top;
}
td.source_top {
} 

td.source_details {
} 

table.source_details_table {
width: 90%;
margin: 5px auto 5px auto;
overflow: auto;
}

#source_details_table th { text-align: left; }




tr.header {
background: #ccffcc;
font-size: 1.2em;
color: #0088FF;
}

#who_posts a {  }
#main_who_posts a {  }
table.who_posts { width: 100%; background: #efefef; border-spacing: 5px; border: 1px solid #e0e0e0; }
i.who_posts { color: orange; }
td.who_posts_a { width: 100px; border: 1px solid white; background: #f8f8f8; font-size: 80%;  }
td.who_posts_b { text-align: left; padding: 5px;  border: 1px solid white; background: #e8e8e8; vertical-align: middle; font: 90% Arial; }
td.who_posts_c { width: 100px; border: 1px solid white; background: #f8f8f8; font-size: 80%; }

div.who_r_unsolved { padding: 10px; background: #efefef; margin-bottom: 20px; }
div.who_r_solved { padding: 10px; background: yellow; margin-bottom: 20px; }

div.who_replies { text-align: left; }
#who_replies table { width: 100%; border: 1px solid gray; }
#who_replies th { background: silver; color: black; width: 200px; border: 1px solid gray; text-align: center }
#who_replies td { padding: 20px; }
div.who_r_date { font-size: 80%;font-style: italic;  }

.w100 { width: 100px; }

.solved { background: yellow; }

div.whonavi { background: #cccccc; color: #fefefe; border: 1px solid #666666; }
#whonavi a {  background: #333333; color: #fefefe; font-weight: bold; padding: 5px; border: 1px solid #333333; }
#whonavi a:hover { 
 color: #333333; background: #fefefe; } 
 
 
#tile1 ul {
overflow: hidden;
list-style-type: none;
padding: 10px;
margin: auto;
}
#tile1 li {

float: left;
display: block;

margin: 5px;
padding: 10px;

text-align: center;

border: 1px solid #eee;

}
#tile1 li:hover {
border: 1px solid #aaa;

}




div.tile1top {
text-align: left;
font-family: sans-serif;
font-size: .8em;
padding: 0px 5px 5px 5px;
margin-bottom: 10px;
}

div.tile1bottom {
text-align: right;
border: 1px solid white;
font-family: sans-serif;
font-size: .8em;
padding: 15px 5px 5px 5px;
margin-top: 5px;
height: 50px;
}


div.tile3top {
text-align: center;
border-width:  0 0 1px 0;


font-family: sans-serif;
font-size: .8em;
margin-bottom: 10px;

height: 50px;
}

div.tile3bottom {
text-align: right;
font-family: sans-serif;
font-size: .8em;
margin-top: 5px;

}

#menutable {
color: #fca;
}

table.menutable {
margin: auto;
/* margin-left: 50px; */
width: auto;
border: 1px solid black;
background: black;
}

#menutable td {
vertical-align: top;
/* width: 150px; */
/* width: 20%; */

padding: 15px;
}

#menutable h2 {
font-family: sans-serif;
font-size: 1.5em;
color: silver;
border: 3px solid #444;
border-width: 0 0 1px 0;
padding-bottom: 10px;
background: black;
}
#menutable ul {

list-style: circle;
text-indent: 0px;
padding: 5px;
font-size: 1.2em;
font-family: sans-serif;

}

#menutable li {
color: silver;

margin-bottom: 5px;
padding: 3px;
/* border: 1px solid #888; */
/* border-color: black #444 #888 black; */
}

#menutable li:hover {
color: var(--w);
list-style: disc;

border-color: var(--w) ;
}

#menutable a {
color: var(--w);

}



#top_qs table {
border-spacing: 0px;
padding: 0px;
}
#top_qs td {
padding:  2px;
border-spacing: 0px;
width: 12%;
}

#top_qs input, #top_qs select  {
font-size: 10px;
font-family: sans-serif;
width: 100%;

padding: 0px 0px;
margin: 0px 0px;
}


div.top_box {
text-align: left;
}
div.reimu {
background: url("https://www.animecharactersdatabase.com/bg/Reimu-0.png") top center no-repeat;
}

table.top_box table {
width: 100%;
height: 300px;
}



#loginbox {
color: #eee;
}

#loginbox a {
color: var(--w);
font-weight: bold;
 

}

#menugeardiv ul, #menugeardiv2 ul, #menugeardiv3 ul {
padding-left: 0;
background: var(--b); color: var(--w);
	list-style: none;
}

#menugeardiv li, #menugeardiv2 li, #menugeardiv3 li {
background: var(--b); color: var(--w);	padding: 5px 5px;
}

#menugeardiv a, #menugeardiv2 a, #menugeardiv3 a {
text-decoration: none;
	color: var(--w);
}

#modtable td {
             text-align: left;
}
#modtable tr {
             text-align: right;
}

td.nameasks {

         vertical-align: top;
             text-align: left;
            text-indent: 30px;
                  color: #eee;

             background: #f47;

       background-image: linear-gradient( 15deg, #f47 15%, #fab 55%, #fab 70%, #f47 90%);

                 border: 1px solid #f47;
          border-radius: 7px;
     -moz-border-radius: 7px;
  -webkit-border-radius: 7px; 
}
div.date {
             background: black;
                  color: #eee;

                 border: 1px solid black;
          border-radius: 5px;
     -moz-border-radius: 5px;
  -webkit-border-radius: 5px; 
}
td.msg {
                padding: 15px;
             text-align: left;
             transition: background 1s, border-radius 2s;

}
td.msg:hover {
             background: #FAC;
          border-radius: 15px;
}


td.msg2 {
                padding: 0 15px 15px 15px;
             text-align: left;
              font-size: 10px;
}

a.orange {
                 color: #f47;
}

a.orange:visited {
                 color: #FF8;
}

/*transition being optional but looks neat, text deco none because prefs*/
/* h2 a{transition:.3s;color:black!important;text-decoration:none} */

/*text shadow because yellow on the white part of the gradient
forces too much the eye and the black outline eases it a bit */
/* h2 a:hover{color:var(--w)!important;text-shadow:0 0 0.2em rgba(0, 0, 0, .7)} */


#exploreCharacters ul { 
font-size: 1.2em; 

overflow: hidden;
list-style-type: none;
padding: 0 0;

background: var(--w);

margin-top: 0;
}

#exploreCharacters li { 
float: left;
display: block;
font-family: sans-serif;
margin: 2px 2px;
padding: 0px 15px 0px 15px;
background: var(--w);
color: black;

border: 1px solid white; border-width: 0 0 3px 0;

 }
#exploreCharacters li:hover { border: 1px solid #59f; border-width: 0 0 3px 0; }
#exploreCharacters a  { text-decoration: none; color: #fefefe; }
#exploreCharacters a:hover  { text-decoration: none; color: #59f; }



#mobileform a { font-size: 1.2em; padding: 10px 0; }
#mobileform li { padding: 3px 0 3px 10px; margin: 0 0 10px 0; text-indent: 0; border: 1px solid var(--w); ; border-width: 0 0 0 2px; }
#mobileform li:hover { transition-duration: 0.5s; background: var(--w); }
#mobileform ul { padding: 0 0; margin: 0 0; list-style: none; }

#menu2017 dd { text-indent: 0; margin-left: 0; }
#menu2017 dd.desc { text-indent: 15px; margin-top: 0; padding-top: 0; }





#nuit ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0;
	overflow: hidden;
background: #333;

}
#nuit li {
	float: left;
	margin-left: 2px;

}
#nuit li a, .dropbtn {
	display: inline-block;
	text-align: center;
	padding: 6px 8px;
	text-decoration: none;
	
color: #ddd;

}
#nuit  .dropbtn {
	padding: 15px 15px ;
}
#nuit li a:hover, .dropdown:hover .dropbtn {

background: #111;
color: white;
}
#nuit li.dropdown {
	display: inline-block;
}
#nuit .dropdown-content {
	display: none;
	position: absolute;

background:none;

	min-width: 100px;
	z-index: 1;
	box-shadow: 0px 5px 1em #333;
}
#nuit .dropdown-content a {
	margin: 2px 0;
	padding: 6px 8px;
	text-decoration: none;
	display: block;
	text-align: left;
color: #333;

}
#nuit .dropdown-content a:hover {
color: white;

}
#nuit .dropdown:hover .dropdown-content {
	display: block;
background: white;
border: 1px solid #dedede;
}

#nuit  .dropbtn2 {
	padding: 15px 15px ;
	border-width: 0;

}

#nuit input[type=text] {
color: white;
background: #111;
padding: 17px 17px;
}

#nuit input[type=submit] {
padding: 17px 17px;
}

#nuit input[type=text]:hover {
color: white;
background: #111;
}

#nuit * { border-radius: 0 0;  }
#mynewsearch select, #mynewsearch input { width: 90%; font-size: 1.2em; margin: 5px auto; }










a.kona1 {
	text-align: center;
	font-size: 50px;
	font-family: arial;
	font-weight: 750;
	color: white;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 2px 2px #000000;
}

a.kona4 {
	text-align: center;
	font-size: 25px;
	font-family: arial;
	font-weight: 750;
	color: white;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 2px 2px #000000;
}

#lnk1 {
	background-image: url("https://rei.animecharactersdatabase.com/img/1_n.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	position: relative;
	border: 5px solid black; 
	
}

#lnk1:hover {
	background-image: url("https://rei.animecharactersdatabase.com/img/1_o.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	
}

#lnk2 {
	background-image: url("https://rei.animecharactersdatabase.com/img/2_n.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	position: relative;
	border: 5px solid black; 
	
}

#lnk2:hover {
	background-image: url("https://rei.animecharactersdatabase.com/img/2_o.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	
}

#lnk3 {
	background-image: url("https://rei.animecharactersdatabase.com/img/3_n.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	position: relative;
	border: 5px solid black; 
	
}

#lnk3:hover {
	background-image: url("https://rei.animecharactersdatabase.com/img/3_o.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	
}

#lnk4 {
	background-image: url("https://rei.animecharactersdatabase.com/img/4_n.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	position: relative;
	border: 5px solid black; 
	
}

#lnk4:hover {
	background-image: url("https://rei.animecharactersdatabase.com/img/4_o.png");
	background-color: #cccccc;
	height: 100px;
	width: 200px;
	
}















/*@font-face { font-family: 'malkavian'; src: url('http://beta.animecharactersdatabase.com/hosted/malkavian-font.ttf') format('truetype'); }*/

#superside::-webkit-scrollbar{width:5px;height:5px}
#superside::-webkit-scrollbar-thumb{background:var(--b)}
#superside::-webkit-scrollbar-track{background:#59f}
